﻿@{
    Layout = "~/Views/Shared/_Layout.cshtml";
    var fullName = User.GetFullName();
}

@section head{
    @Styles.Render("~/css/jasny-bootstrap")
    @Styles.Render("~/css/persiandate")
    <script src="https://www.google.com/recaptcha/api.js?hl=fa&onload=onloadCallback&render=explicit" async defer></script>
}

<div class="container">
    <div class="row mt-2" id="account-row">
        <div class="col-12">
            <h4 class="page-title"><span>@ViewBag.Title@(fullName.HasValue() ? " " + fullName : "")</span></h4>
        </div>
        <div class="col-sm-4 col-md-3 m-b-3">
            @*<div class="account-picture"><img src="~/Content/img/logo-4.png" alt="" class="img-circle img-responsive"></div>*@
            <h4 class="text-center m-b-3">@fullName</h4>
            <div class="nav flex-column nav-pills" id="v-pills-tab" role="tablist" aria-orientation="vertical">
                @Html.NavActionLink("اطلاعات شخصی", "Index", "Account", "fa fa-info")
                @Html.NavActionLink("احراز هویت", "Verify", "Account", "fa fa-check")
                @Html.NavActionLink("ارسال مدارک", "Verification", "Account", "fa fa-address-card")
                @Html.NavActionLink("کارت های بانکی", "BankCards", "Account", "fa fa-credit-card")
                @Html.NavActionLink("تنظیمات حساب", "Settings", "Account", "fa fa-cogs")
                @Html.NavActionLink("مبادله ها", "Exchanges", "Account", "fa fa-exchange")
                @Html.NavActionLink("اعلان ها", "Notifies", "Account", "fa fa-bell")
            </div>
        </div>
        <div class="col-sm-8 col-md-9">
            <img alt="loading" id="loading" style="display:none;" src="@Url.Content("~/Content/img/loading.gif")" />
            <div id="account-container">
                @Html.Partial("_Notification")
                @RenderBody()
            </div>
        </div>
    </div>
</div>

@section scripts{
    @Scripts.Render("~/js/jqueryval")
    @Scripts.Render("~/js/jquery-pjax")
    @Scripts.Render("~/js/jasny-bootstrap")
    @Scripts.Render("~/js/persiandate")
    <script>
        var editUrl = "@Url.Action("Edit","Account")";
        var resetVerifyUrl = "@Url.Action("VerificationReset", "Account")";
        var removeBankCardUrl = "@Url.Action("RemoveBankCard","Account")";
        var confirmMobileUrl = "@Url.Action("ConfirmMobile", "Account")";
        var sendConfirmSMSUrl = "@Url.Action("SendConfirmSMS", "Account")"
        var sendConfirmEmailUrl = "@Url.Action("SendConfirmEmail", "Account")";
    </script>
    <script src="~/Scripts/pages/account.js"></script>
}